/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_1'));
         
         $(sym.lookupSelector("momento")).html("Actividad 1");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 14");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_02/index.html", sym.getSymbol('slide_2'));
         
         $(sym.lookupSelector("momento")).html("Actividad 1");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 14");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");
         
         
         // Silenciar una pista de audio. Establecer el silencio en “false” para desactivar 
         sym.getSymbol("slide_1").getSymbol("animacion").$("audio1")[0].muted = true;
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_03/index.html", sym.getSymbol('slide_3'));
         
         $(sym.lookupSelector("momento")).html("Actividad 1");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 14");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_04/index.html", sym.getSymbol('slide_4'));
         //textos
         $(sym.lookupSelector("momento")).html("Actividad 1");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 14");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_05/index.html", sym.getSymbol('slide_5'));
         sym.getComposition().getStage().getSymbol("slide_5").play("ini");
         $(sym.lookupSelector("momento")).html("Actividad 1");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 14");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");
         

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         EC.loadComposition("composiciones/01_06/index.html", sym.getSymbol('slide_6'));
         
         $(sym.lookupSelector("momento")).html("ACTIVIDAD");
         $(sym.lookupSelector("num_actividad")).html("Actividad 14");
         //$(sym.lookupSelector("descripcion")).html("¿Qué tipo de objeto es?");
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_7'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_8'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_9'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_10'));
         
         
         

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_11'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_12'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_13'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_14'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_15'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_16'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_17'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_18'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_19'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_20'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_21'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_22'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_23'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_24'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_25'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_26'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_28'));

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_29'));
         
         

      });
      //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_30'));
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_27'));
         
         

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         
            sym.$('.center-wrapper').css("overflow","hidden");
         
            slideCount = 1;
            //cambiar según el número de slides
            var numOfSlides = 2;
         
            if (slideCount <= 1){ 
            sym.setVariable("slideCount", 1);
            sym.$('bt_back').hide();
            }
         
            sym.getSymbol("slide_"+slideCount).play(0);
            sym.showSlide = function (slideDirection){
            	slideCount = slideCount + slideDirection;
               sym.getComposition().getStage().stop("slide_"+slideCount);
               sym.getSymbol("slide_"+slideCount).play(0);
            	//Beyond 22, change to 1
            	if (slideCount < numOfSlides){ 
            	sym.$('bt_next').show();
            	}
            	if (slideCount == numOfSlides){
            	slideCount = numOfSlides;
            	sym.$('bt_next').hide();
            	} 
            	if (slideCount <= 1){ 
            	sym.setVariable("slideCount", 1);
            	sym.$('bt_back').hide();
            }else{
            sym.$('bt_back').show();
            }
            }
            //se definen las variables de los simbolos
         
            var btNext = sym.getSymbol("bt_next").$("hotspot_area_next");
            var btBack = sym.getSymbol("bt_back").$("hotspot_area_back");
         
            btBack.bind("click", function() {
         
            // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
            $("audio").prop("muted", true);
         
            if (slideCount > 1){ 
            	sym.getComposition().getStage().showSlide(-1);
            }
            });
            btBack.bind("mouseup", function() {
            sym.getSymbol("bt_back").stop("up");
            });
            btBack.bind("mouseout", function() {
            sym.getSymbol("bt_back").stop("normal");
            });
         
            btBack.bind("mousedown", function() {
            sym.getSymbol("bt_back").stop("down");
            });
         
            btBack.bind("mouseover", function() {
            sym.getSymbol("bt_back").stop("over");
            });
         
            btNext.bind("click", function() {
            // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
            $("audio").prop("muted", true);
            	sym.getComposition().getStage().showSlide(1);
            });
            btNext.bind("mouseup", function() {
            sym.getSymbol("bt_next").stop("up");
            });
            btNext.bind("mouseout", function() {
            sym.getSymbol("bt_next").stop("normal");
            });
         
            btNext.bind("mousedown", function() {
            sym.getSymbol("bt_next").stop("down");
            });
         
            btNext.bind("mouseover", function() {
            sym.getSymbol("bt_next").stop("over");
            });
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_6");
   //Edge symbol end:'slide_6'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_7");
   //Edge symbol end:'slide_7'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_8");
   //Edge symbol end:'slide_8'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_9");
   //Edge symbol end:'slide_9'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_10");
   //Edge symbol end:'slide_10'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_11");
   //Edge symbol end:'slide_11'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_12");
   //Edge symbol end:'slide_12'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_13");
   //Edge symbol end:'slide_13'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_14");
   //Edge symbol end:'slide_14'

   //=========================================================
   
   //Edge symbol: 'slide_15'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_15");
   //Edge symbol end:'slide_15'

   //=========================================================
   
   //Edge symbol: 'slide_16'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_16");
   //Edge symbol end:'slide_16'

   //=========================================================
   
   //Edge symbol: 'slide_17'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_17");
   //Edge symbol end:'slide_17'

   //=========================================================
   
   //Edge symbol: 'slide_18'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_18");
   //Edge symbol end:'slide_18'

   //=========================================================
   
   //Edge symbol: 'slide_19'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_19");
   //Edge symbol end:'slide_19'

   //=========================================================
   
   //Edge symbol: 'slide_20'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_20");
   //Edge symbol end:'slide_20'

   //=========================================================
   
   //Edge symbol: 'slide_21'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_21");
   //Edge symbol end:'slide_21'

   //=========================================================
   
   //Edge symbol: 'slide_22'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_22");
   //Edge symbol end:'slide_22'

   //=========================================================
   
   //Edge symbol: 'slide_23'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_23");
   //Edge symbol end:'slide_23'

   //=========================================================
   
   //Edge symbol: 'slide_24'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_24");
   //Edge symbol end:'slide_24'

   //=========================================================
   
   //Edge symbol: 'slide_25'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_25");
   //Edge symbol end:'slide_25'

   //=========================================================
   
   //Edge symbol: 'slide_26'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_26");
   //Edge symbol end:'slide_26'

   //=========================================================
   
   //Edge symbol: 'slide_27'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_27");
   //Edge symbol end:'slide_27'

   //=========================================================
   
   //Edge symbol: 'slide_28'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_28");
   //Edge symbol end:'slide_28'

   //=========================================================
   
   //Edge symbol: 'slide_29'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_29");
   //Edge symbol end:'slide_29'

   //=========================================================
   
   //Edge symbol: 'slide_30'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_30");
   //Edge symbol end:'slide_30'

   //=========================================================
   
   //Edge symbol: 'flecha_bt'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("flecha_bt");
   //Edge symbol end:'flecha_bt'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
         //Edge binding end

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_btn_sol}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_3");
         sym.getComposition().getStage().getSymbol("slide_3").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_tierra}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_4");
         sym.getComposition().getStage().getSymbol("slide_4").play();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_luna}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_5");
         sym.getComposition().getStage().getSymbol("slide_5").play("ini");
         

      });
      //Edge binding end

      })("slide_2");
   //Edge symbol end:'slide_2'

   //=========================================================
   
   //Edge symbol: 'animacion'
   (function(symbolName) {   
   
      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25892, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_again}", "click", function(sym, e) {
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").play("intro");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("btn_again").stop("down");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_again}", "mouseover", function(sym, e) {
         sym.getSymbol("btn_again").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_again}", "mouseout", function(sym, e) {
         sym.getSymbol("btn_again").stop("up");

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2382, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_boton_AUDIO_slide1}", "click", function(sym, e) {
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         //sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").play("globo_text_1");
         
         sym.getSymbol("globo_text_1").play();

      });
      //Edge binding end

   })("animacion");
   //Edge symbol end:'animacion'

   //=========================================================
   
   //Edge symbol: 'llama'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 622, function(sym, e) {
         sym.play("llama");

      });
      //Edge binding end

   })("llama");
   //Edge symbol end:'llama'

   //=========================================================
   
   //Edge symbol: 'astronauta_tierra'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.play("cabeza_1");

      });
      //Edge binding end

   })("astronauta_tierra");
   //Edge symbol end:'astronauta_tierra'

   //=========================================================
   
   //Edge symbol: 'boca_1'
   (function(symbolName) {   
   
      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1750, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("boca_1");

      });
      //Edge binding end

   })("boca_1");
   //Edge symbol end:'boca_1'

   //=========================================================
   
   //Edge symbol: 'ojos_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play("ojos_1");// introducir código aquí

      });
      //Edge binding end

   })("ojos_1");
   //Edge symbol end:'ojos_1'

   //=========================================================
   
   //Edge symbol: 'cabeza_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("cabeza_1");
   //Edge symbol end:'cabeza_1'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3}", "click", function(sym, e) {
         sym.stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy}", "click", function(sym, e) {
         sym.stop("up");

      });
      //Edge binding end

   })("bt_audio");
   //Edge symbol end:'bt_audio'

   //=========================================================
   
   //Edge symbol: 'globo_text_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").play("inicio_parte2");
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_tierra").getSymbol("cabeza_1").stop("boca1");

      });
      //Edge binding end

   })("globo_text_1");
   //Edge symbol end:'globo_text_1'

   //=========================================================
   
   //Edge symbol: 'simbolo_tiempo'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").play("parte2");
         
         
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_tierra").getSymbol("cabeza_1").stop("boca1");
         

      });
      //Edge binding end

   })("simbolo_tiempo");
   //Edge symbol end:'simbolo_tiempo'

   //=========================================================
   
   //Edge symbol: 'estrellas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("estrellas");

      });
      //Edge binding end

   })("estrellas");
   //Edge symbol end:'estrellas'

   //=========================================================
   
   //Edge symbol: 'nave_2'
   (function(symbolName) {   
   
   })("nave_2");
   //Edge symbol end:'nave_2'

   //=========================================================
   
   //Edge symbol: 'nave_parte3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("nave_parte3").play("nave_3");

      });
      //Edge binding end

   })("nave_parte3");
   //Edge symbol end:'nave_parte3'

   //=========================================================
   
   //Edge symbol: 'astronauta_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3072, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_3").play("astronauta_3");

      });
      //Edge binding end

   })("astronauta_3");
   //Edge symbol end:'astronauta_3'

   //=========================================================
   
   //Edge symbol: 'cabeza_3'
   (function(symbolName) {   
   
   })("cabeza_3");
   //Edge symbol end:'cabeza_3'

   //=========================================================
   
   //Edge symbol: 'ojos_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1598, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_3").getSymbol("cabeza_3").getSymbol("ojos_3").play("ojos_3");

      });
      //Edge binding end

   })("ojos_3");
   //Edge symbol end:'ojos_3'

   //=========================================================
   
   //Edge symbol: 'brazo1_parte3'
   (function(symbolName) {   
   
   })("brazo1_parte3");
   //Edge symbol end:'brazo1_parte3'

   //=========================================================
   
   //Edge symbol: 'brazo2_parte3'
   (function(symbolName) {   
   
   })("brazo2_parte3");
   //Edge symbol end:'brazo2_parte3'

   //=========================================================
   
   //Edge symbol: 'pierna1_parte3'
   (function(symbolName) {   
   
   })("pierna1_parte3");
   //Edge symbol end:'pierna1_parte3'

   //=========================================================
   
   //Edge symbol: 'pierna2_parte3'
   (function(symbolName) {   
   
   })("pierna2_parte3");
   //Edge symbol end:'pierna2_parte3'

   //=========================================================
   
   //Edge symbol: 'astronauta_flota'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2134, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_3").getSymbol("astronauta_flota").play("parte_3");

      });
      //Edge binding end

   })("astronauta_flota");
   //Edge symbol end:'astronauta_flota'

   //=========================================================
   
   //Edge symbol: 'astronauta_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3072, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("astronauta_slide2").play("s2_astronauta_3");

      });
      //Edge binding end

   })("astronauta_slide2");
   //Edge symbol end:'astronauta_slide2'

   //=========================================================
   
   //Edge symbol: 'nave_parte3_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("nave_slide2").play("s2_nave");
         

      });
      //Edge binding end

   })("nave_slide2");
   //Edge symbol end:'nave_slide2'

   //=========================================================
   
   //Edge symbol: 'slide_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6585, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("flecha_bt").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "mouseover", function(sym, e) {
         sym.getSymbol("flecha_bt").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "mouseout", function(sym, e) {
         sym.getSymbol("flecha_bt").stop("up");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4152, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("slide_2");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("boton_cerrar").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseout", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("up");

      });
      //Edge binding end

      

      

      Symbol.bindElementAction(compId, symbolName, "${_boton_AUDIO_slide3_A}", "click", function(sym, e) {
         sym.getSymbol("simbolo_textos").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_AUDIO_slide3_B}", "click", function(sym, e) {
         sym.getSymbol("simbolo_texto2_s2").play();

      });
      //Edge binding end

         })("slide_3");
   //Edge symbol end:'slide_3'

   //=========================================================
   
   //Edge symbol: 'simbolo_textos'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15250, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_3").play("s3_parte1");

      });
      //Edge binding end

   })("simbolo_textos");
   //Edge symbol end:'simbolo_textos'

   //=========================================================
   
   //Edge symbol: 'brillo_boton'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1500, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("brillo_btn");

      });
      //Edge binding end

   })("brillo_boton");
   //Edge symbol end:'brillo_boton'

   //=========================================================
   
   //Edge symbol: 'astronauta_slide2_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3072, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("astronauta_slide3").play("s3_astronauta_3");

      });
      //Edge binding end

   })("astronauta_slide3");
   //Edge symbol end:'astronauta_slide3'

   //=========================================================
   
   //Edge symbol: 'nave_slide2_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("nave_slide3").play("s3_nave");
         

      });
      //Edge binding end

   })("nave_slide3");
   //Edge symbol end:'nave_slide3'

   //=========================================================
   
   //Edge symbol: 'simbolo_texto2_s2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24180, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_3").play("s3_final");

      });
      //Edge binding end

   })("simbolo_texto2_s2");
   //Edge symbol end:'simbolo_texto2_s2'

   //=========================================================
   
   //Edge symbol: 'boton_cerrar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 568, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("boton_cerrar");
   //Edge symbol end:'boton_cerrar'

   //=========================================================
   
   //Edge symbol: 'brillo_sol'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("brillo_sol");

      });
      //Edge binding end

   })("brillo_sol");
   //Edge symbol end:'brillo_sol'

   //=========================================================
   
   //Edge symbol: 'brillo_tierra'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1370, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("brillo_tierra");

      });
      //Edge binding end

   })("brillo_tierra");
   //Edge symbol end:'brillo_tierra'

   //=========================================================
   
   //Edge symbol: 'brillo_luna'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1500, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("brillo_luna");

      });
      //Edge binding end

   })("brillo_luna");
   //Edge symbol end:'brillo_luna'

   //=========================================================
   
   //Edge symbol: 'slide_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4152, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5500, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("flecha_bt").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "mouseover", function(sym, e) {
         sym.getSymbol("flecha_bt").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "mouseout", function(sym, e) {
         sym.getSymbol("flecha_bt").stop("up");
         

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().stop("slide_2");
         
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("boton_cerrar").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseout", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("up");

      });
      //Edge binding end

      

      

      Symbol.bindElementAction(compId, symbolName, "${_boton_AUDIO_slide4_A}", "click", function(sym, e) {
         sym.getSymbol("text1_slide4").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_AUDIO_slide4_B}", "click", function(sym, e) {
         sym.getSymbol("text2_slide4").play();

      });
      //Edge binding end

         })("slide_4");
   //Edge symbol end:'slide_4'

   //=========================================================
   
   //Edge symbol: 'text1_slide4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_4").play("s4_parte2");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("text1_slide4");
   //Edge symbol end:'text1_slide4'

   //=========================================================
   
   //Edge symbol: 'text2_slide4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11177, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_4").play("s4_final");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("text2_slide4");
   //Edge symbol end:'text2_slide4'

   //=========================================================
   
   //Edge symbol: 'astronauta_slide3_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3072, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_4").getSymbol("astronauta_slide4").play("s4_astronauta_4");

      });
         //Edge binding end

      })("astronauta_slide4");
   //Edge symbol end:'astronauta_slide4'

   //=========================================================
   
   //Edge symbol: 'nave_slide3_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_4").getSymbol("nave_slide4").play("s4_nave");
         

      });
         //Edge binding end

      })("nave_slide4");
   //Edge symbol end:'nave_slide4'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.getSymbol("text1_slide5").stop("ini");
         sym.getSymbol("text2_slide5").stop("ini");
         sym.getSymbol("text3_slide5").stop("ini");

      });
               //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1809, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4152, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5500, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("flecha_bt").stop("down");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "mouseover", function(sym, e) {
         sym.getSymbol("flecha_bt").stop("down");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_bt}", "mouseout", function(sym, e) {
         sym.getSymbol("flecha_bt").stop("up");
         

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "click", function(sym, e) {
         
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("ini");
         sym.getSymbol("boton_cerrar").stop("down");
         sym.getComposition().getStage().stop("slide_2");
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         
         
         
         
         
         
         

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseover", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("down");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_cerrar}", "mouseout", function(sym, e) {
         sym.getSymbol("boton_cerrar").stop("up");

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_btCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("flecha_bt").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_btCopy}", "mouseover", function(sym, e) {
         sym.getSymbol("flecha_bt").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_flecha_btCopy}", "mouseout", function(sym, e) {
         sym.getSymbol("flecha_bt").stop("up");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6817, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7668, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_boton_AUDIO_slide5_A}", "click", function(sym, e) {
         sym.getSymbol("text1_slide5").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_AUDIO_slide5_B}", "click", function(sym, e) {
         sym.getSymbol("text2_slide5").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_boton_AUDIO_slide5_C}", "click", function(sym, e) {
         sym.getSymbol("text3_slide5").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

            })("slide_5");
   //Edge symbol end:'slide_5'

   //=========================================================
   
   //Edge symbol: 'text1_slide4_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_5").play("s5_parte2");

      });
         //Edge binding end

      })("text1_slide5");
   //Edge symbol end:'text1_slide5'

   //=========================================================
   
   //Edge symbol: 'text2_slide4_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11376, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_5").play("s5_parte3");

      });
         //Edge binding end

      })("text2_slide5");
   //Edge symbol end:'text2_slide5'

   //=========================================================
   
   //Edge symbol: 'text2_slide5_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8250, function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_5").play("s5_final");

      });
         //Edge binding end

      })("text3_slide5");
   //Edge symbol end:'text3_slide5'

   //=========================================================
   
   //Edge symbol: 'btn_again'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("btn_again");
   //Edge symbol end:'btn_again'

   //=========================================================
   
   //Edge symbol: 'astronauta_slide4_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3072, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_4").getSymbol("astronauta_slide4").play("s4_astronauta_4");

      });
            //Edge binding end

         })("astronauta_slide5");
   //Edge symbol end:'astronauta_slide5'

   //=========================================================
   
   //Edge symbol: 'nave_slide4_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("slide_4").getSymbol("nave_slide4").play("s4_nave");
         

      });
            //Edge binding end

         })("nave_slide5");
   //Edge symbol end:'nave_slide5'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().$(soundId)[0].paused) {
         	sym.getComposition().getStage().$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio_1");
   //Edge symbol end:'bt_audio_1'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId).on('ended', function() {
         sym.stop("up");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_tierra").getSymbol("cabeza_1").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_tierra").getSymbol("cabeza_1").stop("boca1");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio_2");
   //Edge symbol end:'bt_audio_2'

   //=========================================================
   
   //Edge symbol: 'bt_audio_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].currentTime;
         //var duracion= sym.getComposition().getStage().$(soundId).duration;
         var duracion= sym.getComposition().getStage().getSymbol("slide_3").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_3").$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
         //Edge binding end

      })("btn_audio_ps");
   //Edge symbol end:'btn_audio_ps'

   //=========================================================
   
   //Edge symbol: 'btn_audio_ps_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].currentTime;
         //var duracion= sym.getComposition().getStage().$(soundId).duration;
         var duracion= sym.getComposition().getStage().getSymbol("slide_3").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_3").$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
         //Edge binding end

      })("btn_audio_ps_1");
   //Edge symbol end:'btn_audio_ps_1'

   //=========================================================
   
   //Edge symbol: 'btn_audio_ps_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].currentTime;
         //var duracion= sym.getComposition().getStage().$(soundId).duration;
         var duracion= sym.getComposition().getStage().getSymbol("slide_4").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_4").$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
         //Edge binding end

      })("btn_audio_ps_2");
   //Edge symbol end:'btn_audio_ps_2'

   //=========================================================
   
   //Edge symbol: 'btn_audio_ps_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].currentTime;
         //var duracion= sym.getComposition().getStage().$(soundId).duration;
         var duracion= sym.getComposition().getStage().getSymbol("slide_4").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_4").$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
         //Edge binding end

      })("btn_audio_ps_3");
   //Edge symbol end:'btn_audio_ps_3'

   //=========================================================
   
   //Edge symbol: 'btn_audio_ps_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].currentTime;
         //var duracion= sym.getComposition().getStage().$(soundId).duration;
         var duracion= sym.getComposition().getStage().getSymbol("slide_5").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_5").$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
         //Edge binding end

      })("btn_audio_ps_4");
   //Edge symbol end:'btn_audio_ps_4'

   //=========================================================
   
   //Edge symbol: 'btn_audio_ps_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].currentTime;
         //var duracion= sym.getComposition().getStage().$(soundId).duration;
         var duracion= sym.getComposition().getStage().getSymbol("slide_5").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_5").$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
         //Edge binding end

      })("btn_audio_ps_5");
   //Edge symbol end:'btn_audio_ps_5'

   //=========================================================
   
   //Edge symbol: 'btn_audio_ps_6'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].currentTime;
         //var duracion= sym.getComposition().getStage().$(soundId).duration;
         var duracion= sym.getComposition().getStage().getSymbol("slide_5").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_5").$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
         //Edge binding end

      })("btn_audio_ps_6");
   //Edge symbol end:'btn_audio_ps_6'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
            // enable button/link
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().$(soundId)[0].paused) {
         	sym.getComposition().getStage().$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("boton_AUDIO");
   //Edge symbol end:'boton_AUDIO'

   //=========================================================
   
   //Edge symbol: 'boton_AUDIO_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId).duration;
         //console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId).on('ended', function() {
         sym.stop("up");
         });
         
         //console.log("currentAudio="+currentAudio);
         //console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId)[0].play();
         	sym.stop("down");
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_tierra").getSymbol("cabeza_1").play("boca2");
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").$(soundId)[0].pause();
         	sym.stop("up");
         	sym.getComposition().getStage().getSymbol("slide_1").getSymbol("animacion").getSymbol("astronauta_tierra").getSymbol("cabeza_1").stop("boca1");
         }

      });
         //Edge binding end

      })("boton_AUDIO_slide1");
   //Edge symbol end:'boton_AUDIO_slide1'

   //=========================================================
   
   //Edge symbol: 'boton_AUDIO_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         /*var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_3").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         sym.getComposition().getStage().getSymbol("slide_3").$(soundId).on('ended', function() {
         sym.stop("up");
         
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         if (sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].pause();
         	sym.stop("up");
         }
         */
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
             if (sym.getComposition().getStage().$(soundId)[0].paused) {
             //elimina el mute del audio
             sym.getComposition().getStage().$(soundId)[0].muted = false;
             sym.getComposition().getStage().$(soundId)[0].volume=0.7;
             sym.getComposition().getStage().$(soundId)[0].play();
             sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
             sym.getComposition().getStage().$(soundId)[0].pause();
             sym.stop("up");
         }

      });
         //Edge binding end

      })("boton_AUDIO_slide3_A");
   //Edge symbol end:'boton_AUDIO_slide3_A'

   //=========================================================
   
   //Edge symbol: 'boton_AUDIO_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         /*var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_3").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_3").$(soundId).on('ended', function() {
         sym.stop("up");
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         // Definir un conmutador para reproducir o pausar una pista de audio 
         if (sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().getSymbol("slide_3").$(soundId)[0].pause();
         	sym.stop("up");
         }*/
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
             if (sym.getComposition().getStage().$(soundId)[0].paused) {
             //elimina el mute del audio
             sym.getComposition().getStage().$(soundId)[0].muted = false;
             sym.getComposition().getStage().$(soundId)[0].volume=0.7;
             sym.getComposition().getStage().$(soundId)[0].play();
             sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
             sym.getComposition().getStage().$(soundId)[0].pause();
             sym.stop("up");
         }

      });
         //Edge binding end

      })("boton_AUDIO_slide3_B");
   //Edge symbol end:'boton_AUDIO_slide3_B'

   //=========================================================
   
   //Edge symbol: 'boton_AUDIO_slide3_B_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         //var soundId = sym.getSymbolElement().attr( "title" );
         /*var currentAudio=sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_4").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_4").$(soundId).on('ended', function() {
         sym.stop("up");
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         if (sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].pause();
         	sym.stop("up");
         }
         */
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
             if (sym.getComposition().getStage().$(soundId)[0].paused) {
             //elimina el mute del audio
             sym.getComposition().getStage().$(soundId)[0].muted = false;
             sym.getComposition().getStage().$(soundId)[0].volume=0.7;
             sym.getComposition().getStage().$(soundId)[0].play();
             sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
             sym.getComposition().getStage().$(soundId)[0].pause();
             sym.stop("up");
         }

      });
         //Edge binding end

      })("boton_AUDIO_slide4_A");
   //Edge symbol end:'boton_AUDIO_slide4_A'

   //=========================================================
   
   //Edge symbol: 'boton_AUDIO_slide4_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         /*var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_4").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_4").$(soundId).on('ended', function() {
         sym.stop("up");
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         if (sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         	sym.getComposition().getStage().getSymbol("slide_4").$(soundId)[0].pause();
         	sym.stop("up");
         }*/
         
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
             if (sym.getComposition().getStage().$(soundId)[0].paused) {
             //elimina el mute del audio
             sym.getComposition().getStage().$(soundId)[0].muted = false;
             sym.getComposition().getStage().$(soundId)[0].volume=0.7;
             sym.getComposition().getStage().$(soundId)[0].play();
             sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
             sym.getComposition().getStage().$(soundId)[0].pause();
             sym.stop("up");
         }
         
         

      });
         //Edge binding end

      })("boton_AUDIO_slide4_B");
   //Edge symbol end:'boton_AUDIO_slide4_B'

   //=========================================================
   
   //Edge symbol: 'boton_AUDIO_slide4_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         /*var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_5").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_5").$(soundId).on('ended', function() {
         sym.stop("up");
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         if (sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].pause();
         	sym.stop("up");
         }
         */
         
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
             if (sym.getComposition().getStage().$(soundId)[0].paused) {
             //elimina el mute del audio
             sym.getComposition().getStage().$(soundId)[0].muted = false;
             sym.getComposition().getStage().$(soundId)[0].volume=0.7;
             sym.getComposition().getStage().$(soundId)[0].play();
             sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
             sym.getComposition().getStage().$(soundId)[0].pause();
             sym.stop("up");
         }

      });
            //Edge binding end

         })("boton_AUDIO_slide5_A");
   //Edge symbol end:'boton_AUDIO_slide5_A'

   //=========================================================
   
   //Edge symbol: 'boton_AUDIO_slide4_B_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         /*var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_5").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_5").$(soundId).on('ended', function() {
         sym.stop("up");
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         if (sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].pause();
         	sym.stop("up");
         }*/
         
         
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
             if (sym.getComposition().getStage().$(soundId)[0].paused) {
             //elimina el mute del audio
             sym.getComposition().getStage().$(soundId)[0].muted = false;
             sym.getComposition().getStage().$(soundId)[0].volume=0.7;
             sym.getComposition().getStage().$(soundId)[0].play();
             sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
             sym.getComposition().getStage().$(soundId)[0].pause();
             sym.stop("up");
         }

      });
            //Edge binding end

         })("boton_AUDIO_slide5_B");
   //Edge symbol end:'boton_AUDIO_slide5_B'

   //=========================================================
   
   //Edge symbol: 'boton_AUDIO_slide5_B_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         /*var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().getSymbol("slide_5").$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().getSymbol("slide_5").$(soundId).on('ended', function() {
         sym.stop("up");
         });
         
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion);
         if (sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].paused) {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         	sym.getComposition().getStage().getSymbol("slide_5").$(soundId)[0].pause();
         	sym.stop("up");
         }*/
         
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
             if (sym.getComposition().getStage().$(soundId)[0].paused) {
             //elimina el mute del audio
             sym.getComposition().getStage().$(soundId)[0].muted = false;
             sym.getComposition().getStage().$(soundId)[0].volume=0.7;
             sym.getComposition().getStage().$(soundId)[0].play();
             sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
             sym.getComposition().getStage().$(soundId)[0].pause();
             sym.stop("up");
         }

      });
            //Edge binding end

         })("boton_AUDIO_slide5_C");
   //Edge symbol end:'boton_AUDIO_slide5_C'

})(jQuery, AdobeEdge, "EDGE-5531445");